Subject: Re: Heinkel He111-H5
From: "Steve Bamford" <[email-masked]>
To: "Avinash" <[email-masked]>
Date: Wed, 12 Dec 2001 17:00:59 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avinash 
  To: [email-masked] 
  Sent: Sunday, November 25, 2001 7:55 AM
  Subject: Heinkel He111-H5

  Hi Steve!
  this is Avinash Sosale here.
  This is my Monogram 1:48 Heinkel He111- H5 torpedo bomber, of II/KG26, Grosetto, Italy.  
  Thanks to Raman K.S. for those amazing close-ups! 
   
  (attach He111-1,jpg here)
   
  The Heinkel 111 was Germany's most important medium bomber of WWII. Originally designed as a civil transport, the He111 was quickly put into production as a high-speed medium bomber. this was especially true in the Spanish civil war, in which the He111 was faster than many fighters in service. The H5 was a torpedo bomber, fitted out with two huge torpedoes for effective anti-shipping attacks. Powerplant was two 1350 hp Junkers Jumo 211F-2 12 cylinder inverted vee. Max speed was 252mph, with a max range of 1199 miles with max bomb load. 
   
  (attach he-111-cockpit.jpg and he-111-close.jpg here)
   
  The kit:
  The kit is moulded in dark gray. The moulding is decent with good etched panel lines. No flash and no sink holes. The fit was relatively good, except for the wing root joints(used to creak at night!) and the under-fuselage bomb rack; the rack just refused to fit. The cockpit detailing is good. The propeller fit is too tight, they do not rotate freely. 
   
  Constuction:
  I used superglue extensively for a good snap fit. The cockpit was hand-painted first and details highlighted by dry brushing; so was the fuselage sections, although you can hardly look into the fuselage from outside. The fuselage and gondola windows are to be fitted from the inside and posed no problems. No modifications were made, except for a scratchbuilt rear-view mirror, I lost the kit provided one. I added some meshing for the radiator inlet. 
   
  (attach he111-3.jpg here)
  Painting:
  I initially started off painting the (boring) splinter camo, when I came across the very same plane in a different and infinitely more interseting scheme in Bill Gunston's Aircraft of World War II. This was a stramge mottled camo, with a mix of various shades of greens, black greens, and browns. (I built this kit last Oct., so I've forgotten the exact shades.) The complex clear panels on the nose were masked with Scotch-tape and first given a shade of dark gray. This represented the interior colour. The camo colours went on next. 
   
  (attach he111sunset.jpg here)

  Decaling:
  This demands a whole new paragraph, simply because the decals sucked; no words minced. They are glossy, didn't work with setting solution, fragmented instantly on contact with H2O, and since we down here have no access to modelling matt lacquer, there was no question of going ahead with doctoring the decals on to the plane. Instead, I started off the painful process of making masks of each decal and then sraying them onto the plane. The only decals retained were the under-wing crosses(which are gloss), the squadron badge and borrowed Italeri fuselage crosses (which by the way, are excellent) from a Dornier 217N-1 kit. The swastika was done in two sizes to get the white border around the black centre. Firstly, a solid white swastika was sprayed on, and then a smaller mask was used to spray the black. After many abortive attempts at aligning the smaller mask, I handpainted it. The whole camo was done on a base of light-blue. 
   
  Stretched sprue was used for the aerial. Weathering was represented using gloss black for oil-streaks, soot for the exhaust, and blade-run black ink for the panel lines; gloss black does not run on matt paint! 
   
  (attach he111-5.jpg, he111-6.jpg, he111-7.jpg here)

  All in all a very satisfying kit, and can be built in numerous variants. 
  Thanks Steve!
  yours sincerely
   
  Avinash Sosale.